<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="/images/mycollection/font/flaticon.css">
    <link rel="stylesheet" href="/css/Courses.css">
    <link rel="stylesheet" href="/css/Home.css">
    <link rel="stylesheet" href="/css/Login.css">
    <link rel="stylesheet" href="/css/Plan.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <script src="https://unpkg.com/react@16.7.0/umd/react.production.min.js"></script>
    <script src="https://unpkg.com/react-dom@16.7.0/umd/react-dom.production.min.js"></script>
    <script src="https://unpkg.com/react-router-dom/umd/react-router-dom.min.js"></script>
    <!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/react-router-dom/5.1.2/react-router-dom.js"></script>-->
    <!--    <script src="//cdnjs.cloudflare.com/ajax/libs/babel-standalone/6.10.3/babel.min.js"></script>-->
    <script src="https://unpkg.com/@babel/standalone@7.8.3/babel.js"></script>

<!--    <script type="text/babel" src="/js/Login.js"></script>-->
    <script type="text/babel" src="/js/App.js"></script>

</head>
<body >
<div id="menu"></div>
<div id="app"></div>
<script type="text/babel">
    ReactDOM.render(<Menu />, document.getElementById('menu'));
    ReactDOM.render(<LoginForm />, document.getElementById('app'));
    // ReactDOM.render(<Report />, document.getElementById('report'));
    ReactDOM.render(<Footer />, document.getElementById('footer'));
</script>
<div id="footer">
</div>

</body>
</html>

